LibreOffice LibreOffice 6.1 SDK API Reference

List of all members
ManifestReader Service Referencepublished

`import"ManifestReader.idl";`

Inheritance diagram for ManifestReader:

## Additional Inherited Members
Public Member Functions inherited from XManifestReader
sequence< sequence< com::sun::star::beans::PropertyValue > > | readManifestSequence ([in] com::sun::star::io::XInputStream rStream)
| Supplies the XManifestReader with an XInputStream to read from, reads the data and returns it to the caller. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

The documentation for this service was generated from the following file:

- com/sun/star/packages/manifest/ManifestReader.idl